Subject: Last Call: MIME-based Secure EDI to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 24 Jan 2000 13:39:34 -0500

The IESG has received a request from the Electronic Data
Interchange-Internet Integration Working Group to consider MIME-based
Secure EDI <draft-ietf-ediint-as1-11.txt> as a Proposed Standard.

The IESG will also consider Requirements for Inter-operable Internet
EDI <draft-ietf-ediint-req-08.txt> as an Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by February 7, 2000.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-ietf-ediint-as1-11.txt
http://www.ietf.org/internet-drafts/draft-ietf-ediint-req-08.txt